Subject: [Roll] consistent use of some terms

From: Michael Richardson <[email-masked]>
Date: Fri, 20 Nov 2015 22:35:29 -0500

The RFC-editor noticed that draft-ietf-roll-applicability-home-building had a
few terms which were inconsistent with the rest of the documents in our
"cluster", and I thought it would be useful to relay this to the WG, as it
may help other authors:

=== rfc editor said/asked:
1) The following terms were used inconsistently in this document.
We chose to use the forms on the right.  Please let us know any
objections.

trickle timer (1 instance) /
Trickle-timer (1 instance)    --->  Trickle timer (38 instances)

Objective function            --->  Objective Function
RPL instance                  ---> RPL Instance (per RFC 6550)
MPL forwarder                 ---> MPL Forwarder (per draft-ietf-roll-trickle-mcast)

--
Michael Richardson <[email-masked]>, Sandelman Software Works
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/